RubyGems Navigation menu

fluent-config-regexp-type 1.0.0

The compatibility monkey patch to use regexp type

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - May 24, 2018 (10.0 KB)

Runtime 依赖 (1):

fluentd < 2, > 1.0.0

Development 依赖 (4):

appraisal >= 0
bundler ~> 1.16
rake > 10.0
test-unit > 3

业主:

作者:

  • Kenji Okimoto

SHA 256 校验和:

f51dcf224f065ac3464ff4a461e3f9d1bf2207ea63fb788d3d2d2e5a59df6042

下载总量 47,910,381

这个版本 47,910,381

许可:

需要的 Ruby 版本: >= 0

链接: